%define ver 0.1
%define rel 1
%define svn_rev 594

%define zsh_comp_dir %{_datadir}/zsh/functions/Completion/Linux

Summary: add-on Zsh completion for Vine Linux
Summary(ja): Vine Linux 用 Zsh 補完アドオン
Name: zsh-completion-vine
Version: %{ver}
Release: %{rel}.svn%{svn_rev}%{?_dist_release}
License: distributable
Group: System Environment/Shells
Url: http://trac.vinelinux.org/browser/projects/zsh-completion
## svn checkout
# svn checkout -r%{svn_rev} http://trac.vinelinux.org/repos/projects/zsh-completion
Source0: _vbuilder.r%{svn_rev}
Source1: _vine-spec-skeleton.r%{svn_rev}
BuildRoot: %{_tmppath}/%{name}-buildroot
BuildArch: noarch
Requires: zsh

Vendor: Project Vine
Distribution: Vine Linux
Packager: iwaim

%description
add-on Zsh completion for Vine Linux
 - vbuilder
 - vine-spec-skeleton

%description -l ja
Vine Linux 用 Zsh 補完アドオン
 - vbuilder
 - vine-spec-skeleton

%prep
%setup -q -T -c %{name}-%{version}
%{__cp} %{SOURCE0} _vbuilder
%{__cp} %{SOURCE1} _vine-spec-skeleton

%install
%{__rm} -rf %{buildroot}
%{__mkdir} -p %{buildroot}%{zsh_comp_dir}
%{__install} -m0644 _* %{buildroot}%{zsh_comp_dir}

%files
%defattr(-,root,root,-)
%{zsh_comp_dir}/_*

%changelog
* Wed Mar 17 2010 IWAI, Masaharu <iwai@alib.jp> 0.1-1.svn594
- initial release
