%define _ftgl_ver	2.0.0

Summary:	projectM music visualization library
Name:		libprojectm
Version:	0.99
Release:	1%{?_dist_release}
License:	LGPL
Group:		System Environment/Libraries
URL:		http://xmms-projectm.sourceforge.net/
Source0:	http://prdownloads.sourceforge.net/xmms-projectm/libprojectM-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
BuildRequires:	ftgl-devel >= %{_ftgl_ver}, pkgconfig
Requires:	ftgl >= %{_ftgl_ver}

Vendor:		Project Vine
Distribution:	Vine Linux

%description
projectM is a music visualization library that allows applications
to display interesting moving images while playing music. It is a
reimplementation of Milkdrop under OpenGL.

%package devel
Summary:	Development files for libprojectM
Group:		Development/Libraries
Requires:	%{name} = %{version}-%{release}
Requires:	mesa-libGL-devel
Requires:	pkgconfig

%description devel
projectM is a music visualization library that allows applications
to display interesting moving images while playing music. It is a
reimplementation of Milkdrop under OpenGL.

This package contains the libraries and header files necessary to
develop applications with projectM.

%prep
%setup -q -n libprojectM

#__aclocal -I m4
#__autoconf
#__automake

%build
%configure --enable-shared --disable-static
%__make

%install
%__rm -rf %{buildroot}
%makeinstall

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%clean
%__rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/lib*.so.*
%{_datadir}/projectM

%files devel
%defattr(-,root,root)
%{_includedir}/projectM
%{_libdir}/lib*.so
%exclude %{_libdir}/lib*.la
%{_libdir}/pkgconfig/*.pc

%changelog
* Sun Sep 14 2008 Shu KONNO <owa@bg.wakwak.com> 0.99-1vl5
- applied new versioning policy
- excluded lib*.la

* Sat Aug 18 2007 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 0.99-0vl2
- rebuilt with new toolchain

* Thu Feb 08 2007 KAZUKI SHIMURA <kazuki@ma.ccnw.ne.jp> 0.99-0vl1
- initial build for Vine Linux

* Fri Jan 26 2007 Gtz Waschk <waschk@mandriva.org> 0.99-2mdv2007.0
+ Revision: 113965
- bump
- Import libprojectm

* Fri Jan 26 2007 Gtz Waschk <waschk@mandriva.org> 0.99-1mdv2007.1
- initial package
